Job Vacancy Board
=================

You have an applicant to the following offer:

* Title: <%= job_offer.title %>
* Location: <%= job_offer.location %>
* Description: <%= job_offer.description %>

* Applicant email: <%= applicant_email %>
* Link to cv: <%= link_to_cv %>
